Subject: Re: [PATCH] am79c961a: fix spin_lock usage

From: Uwe Kleine-König<[email-masked]>
Date: Thu, 22 Jan 2009 23:44:20 +0100

On Thu, Jan 22, 2009 at 10:34:12PM +0000, Russell King - ARM Linux wrote:
> On Thu, Jan 22, 2009 at 11:29:42PM +0100, Uwe Kleine-König wrote:
> > unrelated to that, with arm-linux-gnu-gcc 4.3.2 I get some warnings when
> > compiling am79c961a.c:
> 
> Don't care about gcc 4.3.2 - it's broken for the ARM architecture.
OK.  I just read that on linux-arm-kernel (up to now I didn't have
problems).  Nevertheless the warnings are valid and the patch fixes a
real (and different) problem.

Best regards
Uwe

-- 
Pengutronix e.K.                              | Uwe Kleine-König            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |